﻿
  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
.footer-nav .menu-item{max-height:20px !important}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.aligncenter, img.aligncenter, a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
}
.tatsu-custom-height-wrap,.tatsu-fullscreen-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative}
.tatsu-custom-height-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative}
.tatsu-BJI6i_D4N .tatsu-custom-height-wrap{align-items:flex-start;min-height:0vh}

.col-main .product-grid-area .products-grid {
	margin-left: -12px;
	margin-right: -12px
}
.td_module_mx1 .td-block14-border{background-color:#fff;display:block;height:220px;right:-2px;position:absolute;width:3px;z-index:2}
.td_block_14 .td-block-span12 .td-block14-border{display:none}
.td_block_14 .td-block-span6:last-child .td-block14-border{display:none}
.td_block_14 .td-block-span4:last-child .td-block14-border{display:none}
.td_block_15 .td-block-span12 .td_module_mx1 .td-block14-border{display:none}
.td_block_15 .td-block-span6:last-child .td-block14-border{display:none}
.td_block_15 .td-block-span4:last-child .td-block14-border{display:none}
.td-footer-container .td_module_14 .meta-info,.td-footer-container .td_module_mx3 .meta-info,.td-footer-container .td_module_mx1 .td-block14-border{background-color:#222}
.td-footer-container,.td-footer-container .td_module_mx3 .meta-info,.td-footer-container .td_module_14 .meta-info,.td-footer-container .td_module_mx1 .td-block14-border{background-color:#000}
.home-margin{margin-top:0;margin-bottom:0}

    #navigation .sub-menu:after, #navigation .sub-menu:before { border-bottom-color: rgba(0, 0, 0, 0) }

.sub-title { font-size: 12px }

.secondary-navigation a .sub {
    font-size: 12px;
    font-weight: normal;
    color: #7d7d7d;
    text-transform: none;
}

.sub-menu {
    top: 22px;
    background: #222;
}

.widget_nav_menu .sub-menu {
    margin-top: 8px;
    background: transparent;
    box-shadow: none;
    margin-left: 0;
    list-style-type: square;
}
	
		.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, .tagcloud a, #tabber ul.tabs li a.selected, .featured-cat, .mts-subscribe input[type='submit'], .pagination a, .widget .wpt_widget_content #tags-tab-content ul li a, .latestPost-review-wrapper { background-color:#38b7ee; color: #fff; }
.img-fluid{max-width:100%;height:auto}

  .hero .bg-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }

    .hero .bg-wrap .item {
      background-repeat: repeat;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -webkit-transition: all 1s ease;
      transition: all 1s ease;
      opacity: 0;
      visibility: hidden;
      background-position: center; }

      .hero .bg-wrap .item.active {
        visibility: visible;
        opacity: 1; }


.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important; }

img.flag{margin-top: 10px;margin-left: 10px;width: 24px;height: 18px;}

.bd-imagelink-16 {
  width: 150px;
}

.bd-imagelink-16 img {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  border: 4px solid #dddddd;
  border-radius: 50%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333333333%}
.portfolio-item,#recent-works .col-xs-12.col-sm-4.col-md-3{padding:0 15px}
.navbar .brand{padding-right:10px;padding-left:10px;margin:0 0 0 -5px}


	.brand img {
		margin-top: -18px;
	}



.navbar .brand a:hover {
	color:#e9d985;
}
.navbar .brand a{padding:0;color:#fff;font-size:1.75em;margin-left:0;font-weight:400;text-transform:uppercase}
.navbar .brand a:focus{outline:none}
.navbar-inner h1.brand{margin-left:20px}
.navbar-inverse .brand{color:#999}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
#footer-bottom #back-to-top{background:#eaeaea;color:#777;overflow:hidden;text-align:center;width:60px;height:30px;display:block;margin:0 auto -30px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-webkit-box-shadow:inset 0 1px 0 rgba(0,0,0,.05);box-shadow:inset 0 1px 0 rgba(0,0,0,.05)}
#footer-bottom #back-to-top i{font-size:38px;position:relative;top:-7px}
#footer-bottom #back-to-top:hover{color:#444}

.menu_list li ul.categories{ width:480px}

.menu_list li ul.categories li{ width:50%; float:left}

.searches_categories .hot_searches li, .searches_categories .categories li{ list-style:none; width:33.333%; float:left; padding-right:16px; height:36px; line-height:36px}

.searches_categories .hot_searches li a, .searches_categories .categories li a{ font-size:14px; line-height:36px; max-width:100%;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:inline-block}

.searches_categories .categories li{ width:50%}

.categories li i{ display:inline-block; margin-right:14px; vertical-align:middle; font-size:0.75em;-webkit-text-size-adjust:none}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


h2.small-heading {

    font-size: 50px;
    font-weight: 400;
    margin-bottom: 6px;
    margin-top: 0;
    text-transform: none;
}





.avia-video, .avia-iframe-wrap{clear:both; position: relative; margin-bottom:20px; }



.avia-video iframe, .js_active .avia-iframe-wrap iframe, div .avia-video .avia-iframe-wrap{position: absolute; width:100%; height:100%; left:0; top:0; padding:0;}

.avia-video-16-9, .js_active .avia-iframe-wrap{padding-bottom: 56.25%; height:0;}

#top .av-video-slide .avia-iframe-wrap{padding:0; height:100%; margin: 0;}
.larger{font-size:38px}

.menu li a:first-child,.menu li.active a:hover,.menu li:first-child{margin:0}

.menu li.active a{border:2px solid #ffd800 !important;margin:0 !important}

	.menu li.active{margin:0 30px}

	.menu li.active:after{position:absolute;top:auto;bottom:-2px;height:2px;width:71px;background:#ffd800;display:block}
